*{margin:0; }
img, fieldset{border:none;}
.curv{float:left; width:100%;}
.curv img{float:left;}
*:focus{outline:none}


body{ font:normal 12px/16px Arial, Helvetica, sans-serif; background:#191919 url(../images/Layout_Attori.jpg) no-repeat top center;}
#main_container{float:left; width:100%;}
#wrapper{margin:0 auto; width:992px;}
#header{float:left; width:992px;}
#header .logo{float:left; width:auto; margin:10px 0 0 0;}
#header .header_right{float:right; width:650px; margin-top:30px;}
#header .header_right .contact{float:right; width:250px;}
#header .header_right .contact strong{float:right; width:auto;font-size:34px; color:#27a9b2; font-weight:normal; line-height:37px}
#header .header_right .contact a{float:right; width:auto; color:#ffffff; text-decoration:none; font-size:20px; letter-spacing:1px; line-height:23PX}
#header .header_right .menu{float:right; width:650px; margin-top:35px}
#header .header_right .menu ul{float:right; list-style:none; float:right}
#header .header_right .menu ul li{float:left; margin-right:25px; display:inline; font-size:19px ; font-weight:normal; line-height:22px}
#header .header_right .menu ul li a{color:#FFFFFF; text-decoration:none; padding:0 3px 7px 3px; float:left}
#header .header_right .menu ul li a:hover{color:#63b5b0; background:url(../images/menu_bg.jpg) repeat-x bottom left;}
#header .header_right .menu ul li.active a{color:#63b5b0; background:url(../images/menu_bg.jpg) repeat-x bottom left;}
#header .header_right .menu ul li.last{margin-right:0px;}

#banner_container{float:left; width:989px; margin-top:0px; background:#191919; padding:1px 2px 5px 1px;; position:relative}
#banner_container .left_banner_details{float:left; width:297px; background:url(../images/left_banner_bg_repit.jpg) repeat-y 0 0; min-height:346px; height:auto!important; height:346px}
#banner_container .left_banner_details ul{float:left; text-align:right; list-style:none; padding:66px 0 0 0; background:url(../images/left_banner_bg.jpg) no-repeat 0 0}
#banner_container .left_banner_details ul li{float:left; width:276px; margin-bottom:37px; font-size:24px; line-height:27px; padding-right:20px; position:relative; z-index:999}
#banner_container .left_banner_details ul li a{color:#FFFFFF; text-decoration:none; }
#banner_container .left_banner_details ul li.last{margin-bottom:0px;}
#banner_container .left_banner_details ul li.active a span{ position:absolute; top:0px; right:-19px;z-index:99999; width:18px; background:url(../images/arrow.png) no-repeat 0 0; display:block; height:32px}


#banner_container .right_banner_details{float:left; width:690px; border:solid 1px #FFFFFF;  }
#banner_container .right_banner_details .image_box{float:left; width:100%;position:relative}
#banner_container .right_banner_details .image_box img{float:left;}
#banner_container .right_banner_details .image_box .right_details{ position:absolute; bottom:0px; left:1px; width:683px; background:url(../images/black_background_img.png) repeat-x 0 0; padding:3px 0 2px 5px;}
#banner_container .right_banner_details .image_box .right_details h4{float:left; width:100%; color:#29a9b2; font-size:24px; line-height:24px; font-weight:normal}
#banner_container .right_banner_details .image_box .right_details p{float:left; width:100%;  color:#FFFFFF; font-size:14px;}
#banner_container .right_banner_details .image_box .right_details p a{color:#29a9b2; float:right; }

#services_container{float:left; width:989px; background:#191919;  padding:0px 2px 0px 1px;}
#services_container .services_details{float:left; background:#242424; width:968px; padding:15px 0 25px 20px;}
#services_container .services_details .details_box{float:left; width:295px; margin-right:40px; display:inline}
#services_container .services_details .details_box h3{float:left; width:100%; font-size:32px; font-weight:normal; line-height:35px;}
#services_container .services_details .details_box h3 img{float:left; margin-right:10px; display:inline}
#services_container .services_details .details_box h3 span{float:left; color:#FFFFFF; margin-top:5px; }
#services_container .services_details .details_box p{float:left; color:#878787; width:270px; padding:10px 0 0 15px; font-size:14px}
#services_container .services_details .details_box.last{margin-right:0px;}
#services_container .services_details .details_box a{color:#878787}
#services_container .services_details .details_box a:hover{text-decoration:underline;}



#body_container{ float:left; width:992px; margin-top:25px; padding-bottom:40px}
#body_container .left_detals{ float:left; width:621px; padding-left:12px;}
#body_container .left_detals h3{ float:left; width:278px; border-bottom: solid 1px #333333; font-size:32px; color:#FFFFFF; padding-bottom:10px; line-height:34px; font-weight:normal}
#body_container h4{ float:left; width:100%; font-size:30px; color:#FFFFFF; line-height:40px; text-align:center; font-weight:normal}
#body_container h4 span{ color:#29aab0}
#body_container h4.contact{ margin-top:-15px}
#body_container h4 a {color:#fff}
#body_container h4 a:hover { color:#29aab0}
#body_container .left_detals p.attori_details{float:left; width:100%; font-size:14px; line-height:19px; color:#999999; padding-top:15px}

#body_container .right_details{ float:right; width:262px}
#body_container .right_details .video_container{ float:right; background:url(../images/video_bg.jpg) no-repeat 0 0; padding:8px 5px 8px 8px; width:249px; }
#body_container .right_details .video_container img{ float:left;}
#body_container .right_details h3{float:right; width:262px;font-size:32px; color:#FFFFFF; padding-bottom:10px; line-height:34px; font-weight:normal; margin-top:7px;}




#body_container .left_detals h2{ float:left; width:278px; border-bottom: solid 1px #333333; font-size:28px; color:#FFFFFF; padding-bottom:15px; line-height:31px}
#body_container .left_detals p{ float:left; width:100%; font-size:14px; line-height:19px; color:#999999; padding:15px 0px 30px 0px}

#body_container .left_detals h5{ float:left; width:100%; font-size:28px; color:#29aab0;  line-height:31px; border:none}


#body_container .inner_right_details{ float:right; width:350px}
#body_container .inner_right_details .image1{ float:right; margin-top:70px}



#footer{float:left; width:992px; font-size:14px; color:#676767; border-top: solid 1px #494949; padding:15px 0 50px 0}
#footer .copy_right{float:left; width:auto}
#footer ul{float:left; width:500px; list-style:none; display:inline; text-align:right}
#footer ul li{float:none; margin-right:15px; display:inline}
#footer ul li a{color:#676767; text-decoration:none;}
#footer ul li a:hover{text-decoration:underline}
#footer .design{float:right; width:auto}
#footer .design a{color:#676767; text-decoration:none;}